Subject: Merry Christmas from China!!
From: "Roberta Jenkins" <[email-masked]>
To: "Charles Jenkins" <[email-masked]>, [email-masked], "Phillip Auclair" <[email-masked]>, "Gina Galipeau" <[email-masked]>, "Jean Jenkins" <[email-masked]>, "Mom and Dad" <[email-masked]>, "Ian Roberge" <[email-masked]>, "Jay Hannah" <[email-masked]>, "Jim Hannah" <[email-masked]>, [email-masked], [email-masked], [email-masked], "Leah Montes" <[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], "Rebecca Gra
Date: Thu, 25 Dec 2003 14:57:53 +0900

Just a quick note this Christmas afternoon to wish you all the best and
let you know that I am well and happy here in China.  I've just spent 4
days in Beijing after a 24 hour ferry ride from Korea - that city is
magnificent!!  Now, after another 24 hours by train to the south west, I
am camped out in a small-ish town called Yangshuo.  It's a bit touristy
for my taste, so we'll see how long I last here, but it does seem nice. 
Very tropical.  Although not traditional, I have enjoyed my holiday so
far very much (christmas, I mean) - feasting on roasted sweet potatoes
from street vendors and other local delicacies, and meeting tonnes of new
people.  I will send more word soon, for now it is time to stretch my
legs and see about finding some lunch.

My love to you all.  Roberta  

-- 
http://www.fastmail.fm - Does exactly what it says on the tin